/* FAQs
------------------------------------------------------------- */
div.faqs-section {
  margin-left: 0;
  margin-right: 0;  
  margin-top: 35px;
  margin-bottom: 25px !important;
}
div.faqs-section ~ div.faqs-section {
  margin-top: 0;
}
.faqs-section h2 {
  font-size: 1.2rem;
  font-weight: 800;
  color: #555;
  text-align: left;
  text-transform: none;
  letter-spacing: 0;
  padding: 0;
}
.faqs-section .vc-zigzag-wrapper {
  margin-top: 15px;
  margin-bottom: 15px;
}
.faqs-section .vc_toggle_default {}
.faqs-section .vc_toggle_title {}
.faqs-section .vc_toggle_icon {}
.faqs-section .vc_toggle_content {}

@media (min-width: 992px) {
  div.faqs-section {
    margin-top: 50px;
  }
}
